Ayudaaaaa porfavor! Alguien que sepa de dream dota y parches.

Tema en 'DotA' iniciado por Powerger, 7 Oct 2010.

  1. Pow

    Powerger
    Expand Collapse
    Recluta

    Mensajes:
    24
    Me Gusta recibidos:
    0
    Hola amigos , tengo un gran problema por q quiero usar el DREAM DOTA, para ver como es , tube varios problemas con antivirus y todo pero pude solucionar ahora me pasa otra cosa cuando yo copio todos los archivos y apreto en el icono de warcreaft me aparece q no puedo jugar por q pasa algo con el parche o actulizacion 1.24 e o tengo q tener la 1.24 e: esto es "dream dota has filed to determine the version of game.dll. dreamcrak is only intented for version 1.24b to 1.24 e" :(

    Entonces lo q hice fue es poner el parche actulizado q ahi me pide , pero no me paso esto y me dice q ya tengo uno actualizado mejor y con el otro dice esto:
    Viendo el archivo adjunto 15426
    Ya no se q hacer :S, porfavor si me pueden ayudar q quiero ver como es eso el programa DREAM DOTA.

    muchsisimas gracias!
     
  2. Pow

    Powerger
    Expand Collapse
    Recluta

    Mensajes:
    24
    Me Gusta recibidos:
    0
  3. Pow

    Powerger
    Expand Collapse
    Recluta

    Mensajes:
    24
    Me Gusta recibidos:
    0
    Ayudaaa porfavor !!!!!!!!! :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :( :(
     

Compartir esta página